wpmudev not compliant with php7

am moving from wpengine to wpengine php7 and used their plugin and found wpmudev is not compliant. thoughts?